#rwd-content {
background:#fbfbfa url(../img/contents_bg.jpg) top right repeat-y;
}



#rwd-content #rwd-main-content p.line_2em {
line-height: 2em;
}

.interviewee_intro{
background: #fff;
color:#3E352B;
}

#rwd-content p.interviewee_name{
line-height: 1.1em;
/* background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px); */
}


.rwd-main-content .interviewee_txt_flex{
display: flex;
justify-content: space-between;
align-items: center;
}


.rwd-main-content .interviewee_txt_flex .name {
line-height: 1.2!important;
}


.rwd-main-content .interviewee_txt_02{
font-size: 1.8rem;
background: #8D24AA;
padding: 8px 35px 10px 15px;
margin-right: -20px;

color: #efefef;
}
.rwd-main-content .interviewee_intro_txt {
background-image: repeating-linear-gradient(90deg, #D8D6D4, #D8D6D4 11px, transparent 11px, transparent 13px);
background-position: left top;
background-repeat: repeat-x;
background-size: 100% 3px;
padding-top: 15px;
}


@media (max-width: 767px) {
.rwd-main-content .interviewee_intro {
display: block;
}
.rwd-main-content .interviewee_img {
margin-left: auto;
margin-right: auto;
}
.rwd-main-content .interviewee_txt_flex{
display: block;
}

.rwd-main-content .interviewee_txt_02{
display: block;
width: 100%;
text-align: center;
padding: 8px 20px 10px;
margin: 0 -20px;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: none;
padding-top: 10px;
}
/* max-width: 767px */}


/*- 本文 ------------*/

#rwd-content section.main_txt {
color: #333 !important;
font-family: "Noto Sans JP", sans-serif;
}


#rwd-content section.main_txt .main_txt_ttl {
text-align: center;
font-family: "Noto Sans JP", sans-serif;
font-weight: 900;
color:#8D24AA;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
align-items: center;
letter-spacing: 0.2em;
}
#rwd-content section.main_txt .main_txt_ttl span {
font-size: 2.8rem;
}
@media (max-width: 767px) {
#rwd-content section.main_txt .main_txt_ttl span {
font-size: 2rem;
}
/* max-width: 767px */}

#rwd-content section.main_txt .main_txt_ttl::before {
content: "";
width: 16px;
height: 38px;
background: url(../img/ttl_icon.png) center center no-repeat;
background-size: cover;
margin-right: 15px;
}
#rwd-content section.main_txt .main_txt_ttl::after {
content: "";
width: 16px;
height: 38px;
background: url(../img/ttl_icon.png) center center no-repeat;
background-size: cover;
margin-left: 15px;
}

#rwd-content section .sub_txt_ttl span{
border-left: solid 7.5px #8D24AA;

padding-left: 10px;

font-size: 2rem;
font-weight: 900;
display: inline-block;
}

.ttl_next{
max-width: 206px;
width: 19.71%;
margin: 0 auto 10px;
}

@media (max-width: 767px) {
#rwd-content section .sub_txt_ttl span{
font-size: 1.7rem;
}
.ttl_next{
width: 35.71%;
margin: 0 auto 10px;
}
/* max-width: 767px */}
/*- 予告 ------------*/

#rwd-content .next_box {
background: #EDFFFF;
border-radius: 30px;
padding: 60px 0 40px;
}

@media (max-width: 767px) {
#rwd-content .next_box {
border-radius: 12px;
padding: 30px 20px 20px;
}
body #rwd-content .rwd-text-center {
text-align: left;
}
/* max-width: 767px */}


#rwd-content .next_box h3.txt_next {
position: relative;
}

#rwd-content .next_box h3.txt_next img {
display: block;
width: 64px;
height: auto;
}

#rwd-content .next_box h3.txt_next::after {
content: "";
width: calc(100% - 80px);
height: 1px;
background: #8D24AA;
position: absolute;
right: 0;
top:50%;
}


/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #8D24AA;
color:#000;
}

.rwd-main-content .summary_box h3 {
color: #8D24AA;
}